Get exchange by slug
curl --request GET \
--url https://criffy.com/api/v1/exchanges/{slug} \
--header 'Authorization: Bearer <token>'import requests
url = "https://criffy.com/api/v1/exchanges/{slug}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://criffy.com/api/v1/exchanges/{slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"type": "exchange",
"slug": "binance",
"name": "Binance",
"url": "https://www.binance.com",
"logo64": "https://s03.criffy.com/platforms/binance.png",
"stats": {
"num_coins": 420,
"num_markets": 1680,
"weekly_visits": 12000000,
"daily_spot_volume": 14500000000.12,
"is_centralized": true
},
"updated_at": "2026-04-23T10:00:00.000Z"
}Platforms
Get exchange by slug
Returns the current exchange resource. If the slug was renamed, the API can respond with 301 Moved Permanently and redirect to the current slug.
GET
/
api
/
v1
/
exchanges
/
{slug}
Get exchange by slug
Authorizations
Bearer API key for authenticated /api/v1/* access.
Path Parameters
Canonical resource slug.
⌘I

